Subject: Ticket Assigned - Regarding returning items from order 6162985994
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 01:43:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding returning items from order 6162985994 I ordered online 2 bathrobes and I was so shocked with the fabric when they’re arrived.. it was so disappointing.. the fabric is cheap and some of it  fly in the air.. I tried to return them but they’re  not available for returning 
 I won’t use such a thing and I would like to ask if its ok to return it again..
Thank you
Contacted

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4781310